function [q] = qFunc(i,j,k)

q = sqrt(i.^2 +  j.^2    + (k+1).^2) + sqrt(i.^2 +  j.^2 +   (k-1).^2) ... 
  + sqrt(i.^2 + (j+1).^2 +  k.^2)    + sqrt(i.^2 + (j-1).^2 + k.^2) ...
  + sqrt((i+1).^2 +  j.^2 +  k.^2)    + sqrt((i-1).^2 +  j.^2 + k.^2) ...
  - 6*sqrt(i.^2 + j.^2 + k.^2);

q = 0.5*q;
   
